/*Generic Template {{{darkcyan style sheet}}} */

* {
	margin: 0;
	padding: 0;
	}
	
html {
	min-height: 100%;
	height: auto;
	height: 100%;
	}		
	
body {
	background: #fff;
	color: #000;
	font: 12px normal Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0;
	}

h1,h2,h3,h4,h5,h6 {
	margin: 10px 0;
	}

.container {
	width: 760px;
	margin: 0 auto;
	background-color: #fff;
	}	
	
#header {	
	background: url(images/darkcyan_01.jpg) 0 0 no-repeat;
	height: 300px;
	width: 760px;
	}
	
#header h1 {
	font-size: 45px;
	text-transform: uppercase;
	font-weight:lighter;
	letter-spacing: 1px;
	padding-top: 190px;
	padding-right: 10px;
	color: #fff;
	margin: 0;
	text-align: right;
	}
	
h1 {
	font-size: 22px;
	}	
	
h2 {
	font-size: 18px;
	}
	
h3 {
	font-size: 16px;
	}	
	
h4 {
	font-size: 14px;
	}	
	
a {
	color: darkcyan;
	text-decoration: underline;
	}
	
a:hover {
	text-decoration: none;
	}
	
a:visited {
	color: gray;
	}
	
.menu2 {
	float: left;
	width: 130px;
	margin-left: 5px;
	background-color: #2b7176;
	border-right: 1px solid #000;
	}
	
* html .menu2 {
	margin: 2px;
	}		
	
.menu2 ul {
	width: 130px;
	text-align: center;
	}	
	
.menu2 li {
	display: block;
	list-style-type: none;
	border-bottom: 1px solid #000;
	}
	
.menu2 ul a {
	display: block;
	color: #fff;
	font-weight: bold;
	padding: 10px 5px;
	text-decoration: none;
	}		
	
.menu2 ul a:hover {
	color: #2b7176;
	text-decoration: none;
	background-color: #fff;
	}
	
.menu2 ul a:active {
	font-weight: normal;
	}

/*-- end of menus --*/	
		
.content_wrap {
	width: 760px;
	float: left;
	background: url(images/darkcyan_02.jpg) 0 0 repeat-y;	
	}		
		
.content {
	float: right; 
	width: 595px;
	padding: 5px 10px 10px 10px;
	border-left: 1px dotted #2b7176;
	}	
	
.content ul {
	padding-left: 15px;
	}	
	
.content img {
	border: 2px solid #2b7176;
	margin: 5px 5px 5px 0;
	}	
	
.content p {
	margin: 5px 0;
	}	
	
.footer {
	background: url(images/darkcyan_03.jpg) 0 0 no-repeat;
	text-align: center;
	font-weight: bold;
	color: #fff;
	padding: 17px 0 17px 10px;
	clear: both;
	}	
	
/*-- IE 7 only hack --*/	
*:first-child+html .footer {width: 755px;}	
	